Update a shipping zone
PUT
/admin/v1/shipping/zones/{id}
const url = 'https://your-store.example.com/admin/v1/shipping/zones/example';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","countries":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://your-store.example.com/admin/v1/shipping/zones/example \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "countries": [ "example" ] }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
name
string
countries
Array<string>
Example generated
{ "name": "example", "countries": [ "example" ]}